Get_EffectiveNumberTest {SKAT} | R Documentation

## Estimate the effective number of tests for Bonferroni correction

### Description

Estimate the effective number of tests for Bonferroni correction using the minimum achievable p-values (MAP).

### Usage

    	Get_EffectiveNumberTest(MAP, alpha=0.05, Is.MidP=TRUE)

### Arguments

`MAP` | a vector of the minimum achievable p-values (MAP).
`alpha` | a significant level.
`Is.MidP` | a logical value indicating whether p-values are mid-p-values.

### Value

Effective number of test for Bonferroni correction at the level alpha. MAP can be obtained from SKATBinary functions.

### Author(s)

Seunggeun Lee

### References

Lee, S., Fuchsberger, C., Kim, S., Scott, L. (2015) An efficient resampling method for calibrating single and gene-based rare variant association analysis in case-control studies. Biostatistics, in press.

[Package SKAT version 1.3.2.1 Index]